## haskell-binary-parsers 0.2.3.0

=== debian/changelog ===
haskell-binary-parsers (0.2.3.0-4build6) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:43:52 +0000

haskell-binary-parsers (0.2.3.0-4build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 20:06:06 +0200

haskell-binary-parsers (0.2.3.0-4build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 19:34:54 +0200

haskell-binary-parsers (0.2.3.0-4build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 16:08:05 +0200

haskell-binary-parsers (0.2.3.0-4build2) artful; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 22 Jun 2017 09:13:27 +0530

haskell-binary-parsers (0.2.3.0-4build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 27 Jan 2017 10:08:49 +0530

haskell-binary-parsers (0.2.3.0-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:32 -0400

haskell-binary-parsers (0.2.3.0-3) experimental; urgency=medium

  * Drop build dependency on fail.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 13:26:10 -0400

haskell-binary-parsers (0.2.3.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:07:44 -0400

haskell-binary-parsers (0.2.3.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2016 02:48:57 -0400
