=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-binary-parsers
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev,
@@ -22,22 +22,20 @@
  libghc-scientific-dev,
  libghc-scientific-dev (>> 0.3),
  libghc-scientific-prof,
- libghc-semigroups-dev (<< 0.19),
- libghc-semigroups-dev (>= 0.16.1),
+ libghc-semigroups-dev,
  libghc-tasty-dev (>= 0.11),
  libghc-tasty-hunit-dev (>= 0.8),
  libghc-tasty-quickcheck-dev (>= 0.8),
- libghc-text-dev,
  libghc-unordered-containers-dev,
  libghc-vector-dev,
 Build-Depends-Indep:
  ghc-doc,
  libghc-bytestring-lexing-doc,
  libghc-scientific-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.1
 Homepage: https://github.com/winterland1989/binary-parsers
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-binary-parsers
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-binary-parsers
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-binary-parsers]
 X-Description: parsec-/attoparsec-style parsing combinators
  This package extends binary with parsec/attoparsec style parsing
  combinators. It's useful when you want to deal with various binary
